View Issue Details

IDProjectCategoryView StatusLast Update
0000350XMB1Bugspublic2012-03-06 19:12
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000350: Need to Handle max_file_uploads INI Directive
DescriptionPHP 5.2.12 and 5.3.1, "Added "max_file_uploads" INI directive, which can be set to limit the number of file uploads per-request to 20 by default"

This will interfere with any XMB where PHP max_file_uploads is set lower than XMB filesperpost.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2234

Relationships

related to 0000492 closedmiqrogroove Forums Panel Needs to Check if File Uploading is Disabled 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-01-25 17:41 miqrogroove New Issue
2010-01-26 15:24 miqrogroove Status new => assigned
2010-01-26 15:24 miqrogroove Assigned To => miqrogroove
2010-01-26 16:01 miqrogroove SVN Revision => 2234
2010-01-26 16:01 miqrogroove Status assigned => resolved
2010-01-26 16:01 miqrogroove Fixed in Version => 1.9.11.08
2010-01-26 16:01 miqrogroove Resolution open => fixed
2010-02-24 17:57 miqrogroove Status resolved => closed
2012-03-06 19:12 miqrogroove Relationship added related to 0000492